import Header from "./Header";


export const metadata = {
  title: 'AI Assistant | Interstellar Development',
  description: 'A little AI chat that is able to assist you in little tasks',
}

export default function RootLayout({
  children,
}: {
  children: React.ReactNode
}) {
  return (
    <html lang="en">
      <body>
        <main>{children}</main>
      </body>
    </html>
  );
}
